﻿/******************************************************************
768up.css
-------------------------------------------------------------------
Stylesheet: Tablet & Small Desktop
-------------------------------------------------------------------

Here's where you can start getting into the good stuff.
This size will work on iPads, other tablets, and desktops.
So you can start working with more styles, background images,
and other resources. You'll also notice the grid starts to
come into play. Have fun!

******************************************************************/


/* These styles are applied for viewports 768px and higher */
@media only screen and (min-width: 768px){
  .slide-row, .slide-over, .slide-kenburns {
		min-height:265px;
	/*	height:auto !important;
		height:265;*/
	}
    
	
	section#widget-content .row .column,
    section#widget-content .row .columns { padding: 0px 5px; }

    #header-right {             
    margin-top: 0px;
    height:107px;
    }

    #header-right ul.head-links {
    float:right;
    color: #F2F4F7;
    font-weight: normal;
    font-size: 1em;
    }
    
    #header-right ul.head-links {float:right;}
                                     
    #header-left {background:none;border:0px solid transparent;}
    
    header#page-header {
        height:105px;
        background: #526629; /* Old browsers */
        /* IE9 SVG, needs conditional override of 'filter' to 'none' */
        background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzZlN2I0YiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5OTljODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
        background: -moz-linear-gradient(top,  #526629 0%, #999c80 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#526629), color-stop(100%,#999c80)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(top,  #526629 0%,#999c80 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(top,  #526629 0%,#999c80 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(top,  #526629 0%,#999c80 100%); /* IE10+ */
        background: linear-gradient(to bottom,  #526629 0%,#999c80 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#526629', endColorstr='#999c80',GradientType=0 ); /* IE6-8 */

        border-bottom: 3px solid #FFFFFF;
    }
    
    ul.head-links li {
        float: left;
        color:#fff;
        font-size:1.2em;
    }

    a.head-link{
        color: #fff;
    }


    h1#header-logo a {height:145px;}
    
    h1, .h1 {
    font-size: 2.15em;
    margin: 5px 0;
    letter-spacing: 0.01em;
    }

    #big-bg-image {
    display: block;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: fixed;
    width: 100%;
    top:0;
    z-index:0;
    }
    #big-bg-image img {  display:block; /*height: 100%;*/ }


    /*
    ------------------------------------------------------------------
    --> Main Navigation
    ------------------------------------------------------------------*/

    /* --> Main Navigation Container ---------------------------------*/

    section#top-nav .nav-row .columns {
    padding: 0 0px;
    }

/* Remove Foundation default background color for top-bar */
nav.main-nav, nav.main-nav.expanded {
    background: none;
    width: 100%;
}

    /* --> Main Navigation Title -------------------------------------*/

    nav.main-nav .name {
    display: none;
    }

    nav.main-nav ul {
    width: 100%;
    }


    /* --> Main Navigation Item --------------------------------------*/

    nav.main-nav ul.nav-list > li.nav-item {
    width: 14.25%;
    }

    nav.main-nav ul.nav-list > li.nav-item > a {
    padding-left: 0;
    text-align: center;
    }

    nav.main-nav ul.nav-list > li.nav-item > a:hover {
    background: #d1c9c4;
    }

     /* --> Side Navigation Item --------------------------------------
    nav#side-nav .sf-menu a { font-size: 1.725em; } */
        

    /* --> Main Navigation Item Link ---------------------------------*/

    nav.main-nav ul li.nav-item > a {
    font-size: 0.8em;
    font-weight: 300;
    background: transparent;
    padding-right: 0px !important;
    }

    /* Dropdown Item Link */
    nav.main-nav .dropdown li.nav-item a {
    background: #9d9d88 ;
    border-color: #838472;
    }

    nav.main-nav .dropdown li.nav-item a:hover{ background-color: #778357 !important; }


    /* --> Main Navigation Dropdown Container ------------------------*/

    nav.main-nav .dropdown {
    width: 200px;
    border: 0px solid #fff;
    box-shadow: 0 3px 10px #000;
    }

    /* Has-Dropdown Arrow */
    nav.main-nav .has-dropdown > a:after {
    display: none;
    }

    /* Flyout to Left */
    li.flyout-left .dropdown{
      left:-50%;
    }

    li.flyout-left .dropdown li .dropdown {
    left: -200px !important;
    width: 200px;
    }

    /* Flyout to Left Link */
    .top-bar li.flyout-left .dropdown li.has-dropdown > a {
    /*padding-left: 40px;
    padding-right: 15px !important;
    */}

    .top-bar li.flyout-left .dropdown li.has-dropdown > a:hover {
    padding-left: 25px;
    }

    /* Flyout Link */
    .top-bar .has-dropdown .dropdown li.has-dropdown > a {
    background: #9d9d88;
    }

    /* Flyout Icon (text arrows) */
    .top-bar .has-dropdown .dropdown li.has-dropdown > a:after {
    content: ""; /* "»00bb" */
    }

    /* Hide navigation dividers */
    nav.main-nav .top-bar-section > ul > .divider {
    display: none;
    }



    /*
    ------------------------------------------------------------------
    --> BreadCrumbs / System Buttons
    ------------------------------------------------------------------*/

    /* --> System Buttons ----------------------------------------------*/

    /* Column that contains the system buttons */
    .columns.system-btns-col { padding: 0 8px; }


    /* --> Breadcrumbs ----------------------------------------------*/

    /* Breadcrumb List */
    ul.bcrumb-list {
    font-size: 1.0em;
    margin: 5px 0;
    }

    /* --> System Buttons ----------------------------------------------*/

    /* Email, Edit, Print List Container */
    ul.system-btns-list {
    width: 110px;
    margin: 0;
    position: absolute;
    top: 0;
    right: 0;
    }

    /* System Button Item */
    ul.system-btns-list > li {
    /*width: 40%;*/
    width: 100%;
    max-width: 40px;
    margin-bottom: 0;
    margin-left: 1em;
    padding: 0;
    }

    /* System Button Dropdown Menu */
    ul.system-menu {
    width: 180px;
    }

    /* System Button Link Text */
    ul.system-btns-list > li a.button {
    font-size: 1.0em;
    }

    /* System Button Style */
    .button.system-button { width: 100%; }
    
    /*Side Nav*/
    #sidenav-col {
        position:relative;
        top:-43px;
    }
                            
      #sidenav-col #side-nav,
      #sidenav-col .side-heading-wrap {
        background:url(/img/00/sidenav-bg.png) repeat-y top center transparent;
        background-size: contain;
        display: block;
        float: left;
        height: 100%;
        position: relative;
        width: 100%;
      }
      
      #sidenav-col .side-heading-wrap h3 {
        background:url(/img/00/sidenav-top.jpg) no-repeat center top transparent;
        margin: 0 4.8%;
        width: 91%;
        height:110px;
      } 
      
      #sidenav-col .side-heading-wrap h3 span {
        display:none;
        visibility:visible;
      }

      #side-nav #dynamic-side-nav {
          display: block;
          float: left;
          height: 100%;
          width: 90%;
          margin-left:5%;
      }
      
      #sidenav-col .side-nav-bot {
        background:url(/img/00/sidenav-bot.png) no-repeat top center transparent;
        background-size: contain;
        display: block;
        float: left;
        height: 4em;
        position: relative;
        width: 100%;        
      }

    /*
    ------------------------------------------------------------------
    --> Home Contents
    ------------------------------------------------------------------*/
    .slide-row {margin-top:-2px;}

    /* --> Home Buttons ----------------------------------------------*/

    /* Hide separator that appeared below the buttons on the homepage */
    #dynamic-home-btns hr.home-btn-sep { display: none; }


    /* --> Most Popular ----------------------------------------------*/

    /* Most Popular list item link */
    section#home-mostpop ul.az-list li a {
    font-size: 1.6em;
    }


    /* --> Events List -----------------------------------------------*/

    /* Description for event */
    p.events-description {
    font-size: 1em;
    }


    /*
    ------------------------------------------------------------------
    --> Page Footer
    ------------------------------------------------------------------*/
    #page-footer.hp .row{ padding: 0 0.9%; }
    #page-footer > .row { padding: 0 0; }
    
    #page-footer > .row {
    padding: 0 0;
    }
    /* --> Footer Navigation -----------------------------------------*/
    #dynamic-footer-nav {margin-top:0em;}

    /* Navigation list */
    nav.foot-nav ul.foot-nav-list {
    margin-left: 0;
    }

    /* Navigation list item link */
    nav.foot-nav ul.foot-nav-list li a {
    font-size: 1.1em;
    color: #3d1904;
    }


    /* --> Google Translate ------------------------------------------*/

    #google_translate_element {
        float: left;
        width: 150px;
        display:block;
    }

    #dynamic-foot-btns 
    {
      width:auto;
      display:block;
      float:left;
      height:20px;  
    }
    /* --> Divider (Mobile only)--------------------------------------*/

    /* Hide the divider for desktop */
    hr.footer-divider { display: none; }


    /* --> Powered by Civica -----------------------------------------*/

    /* 'Powered by' text */
    span.powered-by-civica { margin-left: 54px; }

    /* Civica logo */
    #civica-foot-logo { margin-left: 52px; }
	
	

    /*  Photobook Styles  */

    .Photosizer{
	    overflow: hidden;
	    max-height: 200px;
	    max-width:250px;
    }
	
    .Photosizer img {
	    display: block;
	    height: 190px;
	    margin-left: auto;
	    margin-right: auto;
	    margin-top: 10px;
	    max-height: 210px;
	    max-width: 250px;
	    overflow: hidden;
	    width: 200px;
    }
	
    .PhotoBG {
    width: 250px;
    height: 210px;
    }
	
	
    /*
    ------------------------------------------------------------------
    --> Photo Manager and Photo Book Styles
    ------------------------------------------------------------------*/
	
    #jqGalleryDiv h2{
	    margin-left: 25%;
	    }

    #image_wrap img{
	    cursor: default;
	    padding-bottom: 10px;
	    margin-left:10px;
    }

    .img-wrap:hover{
	    cursor:pointer;
    }

    .img-wrap {
    float: left;
    height: 100px;
    overflow: hidden;
    padding: 10px;
    width: 100px;
    }
	
    #galBackOuter > div {
    margin-left: 10px;
    margin-top: 20px;
    }
	

    /* Ryans additons*/

   /* --> Secondary Page Title -----------------------------------------*/
   section#page-content{ background: none !important; }

   /* --> Secondary Page Title -----------------------------------------*/
    h1.content-title{
    font-size: 6em;
    line-height: 1.15em;
    }

    ul.bcrumb-list li a {
    color: #5e5e5e;
    }

    /* --> Site Search -----------------------------------------*/
   input#site-search{
    background-color: #e0e3d9;
    max-width: 200px;
    float: right;
    }

   a#site-search-btn{
    background-color: #e0e3d9;
    max-width: 40px;
    float: right;
    margin: 0;
    }
    
    /* --> Side Nav Offset -----------------------------------------*/
    #sidenav-col #side-nav, #sidenav-col .side-heading-wrap, div.side-nav-bot{ margin-left: -18px; }

    /* --> Side Button Alignment -----------------------------------------*/
    #dynamic-side-btns .mm-buttongen-cont { 
        max-width: 287px;       
    }

    #dynamic-side-btns a.mm-button-link{ border: 2px solid #f6f7f9 !important; }
    #dynamic-side-btns .mm-buttongen-cont span { text-shadow: 0 1px 0 #dfdfdf !important; } 

}

